actions: []
api_documentation: http://docs.ros.org/indigo/api/laserscan_kinect/html
authors: Michal Drwiega
brief: ''
bugtracker: ''
depends:
- catkin
- dynamic_reconfigure
- image_geometry
- image_transport
- nodelet
- roscpp
- sensor_msgs
depends_on:
- depth_nav_tools
description: "Package laserscan_kinect converts depth image from Microsoft Kinect\
  \ sensor\n  to 2D laser scanner format. Conversion algorithm allows to remove ground\
  \ from depth image \n  and compensate sensor mount tilt angle relative to the ground."
devel_jobs:
- http://build.ros.org/view/Idev/job/Idev__depth_nav_tools__ubuntu_trusty_amd64
doc_job: http://build.ros.org/view/Idoc/job/Idoc__depth_nav_tools__ubuntu_trusty_amd64
has_changelog_rst: true
license: BSD
maintainer_status: developed
maintainers: Michal Drwiega <drwiega.michal@gmail.com>
metapackages:
- depth_nav_tools
msgs: []
package_type: package
repo_name: depth_nav_tools
repo_url: ''
srvs: []
timestamp: 1559886966.7873056
url: http://ros.org/wiki/depth_nav_tools
vcs: git
vcs_uri: https://github.com/mdrwiega/depth_nav_tools.git
vcs_version: indigo-devel
